Subject: FW: New product approvals
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 9 May 2001 09:08:19 -0700 (PDT)

FYI - the issue of whether Europe are able to aggregate their positions, calculate VaR appropriately and report to Houston is aquiring heat since they committed to do it by May 10th and its now May 9th.
I understand the natural defensive reaction (I've been there myself) but I don't think citing policy gaps for not having it done is helpful at this stage.

Rgds
DP

 -----Original Message-----
From: 	Port, David  
Sent:	Wednesday, May 09, 2001 8:02 AM
To:	New, James; Fleming, Lloyd
Cc:	Schultz, Cassandra; Murphy, Ted; Jordan, Mike; Jordan, Mike; Dyson, Fernley
Subject:	RE: New product approvals

There is an established policy and process for approving new products when the word "product" refers to a new market (e.g. credit trading) - you can get permanent limits or temporary limits as required.

When the word "product" refers to another basis location in a power portfolio, for example, we assume (and the Board does also) that the original authority to trade will cover this too. Hence "Continental Power" means "continental power". 

We also assume that the same operational guidelines in the policy concerning DPR content, format, reporting, aggregation, apply equally to the new basis location as to the existing ones, and that you as controllers will design your own processes (e.g. the CACS form) to ensure that you can comply.

I am not in favour of having detailed operational procedures in a Board approved risk policy.

 -----Original Message-----
From: 	New, James  
Sent:	Wednesday, May 09, 2001 4:13 AM
To:	Fleming, Lloyd
Cc:	Port, David; Schultz, Cassandra; Murphy, Ted; Jordan, Mike; Jordan, Mike; Dyson, Fernley
Subject:	Re: New product approvals

RAC control the corporate risk policy (please correct me if I am wrong here) so by definition RAC need to be concerned by the operational issues around new products as they relate to ensuring that the end goal of aggregation in the overall Corporate VAR. That is the issue which will continue to face us as the markets expand and deregulate and more and more basis locations get added (the problem we have right now). 

All the investment banks have a new product / new business policy to stop just those issues we are facing and I strongly feel that we should more to adopt the same here. This would help to reduce the noise we are having around the process and close one more door.

Cassandra - your thoughts ?

James

   

   From:  Lloyd Fleming                                                             09/05/2001 09:40	                              	

To:	James New/LON/ECT@ECT
cc:	David Port, Cassandra Schultz/Enron@EnronXGate, Ted Murphy, Mike Jordan/LON/ECT@ECT 

Subject:	New product approvals

James,

Further to your comments yesterday on the absence of a policy for New Product approvals, as far as I am aware there is no explicit policy by RAC for approval of new products, other than the extent to which a new product is covered under this paragraph in the Risk Policy manual:-

VI / A.	Subject to the authorization of the Board of Directors, the Enron Corp. Chairman, the President of Enron Corp. and the Enron Corp. Chief Risk Officer, additional Portfolios may be created and additional Commodity Groups may be added within existing Portfolios, and the related limits will be created or revised accordingly. The President of Enron Corp. and the Enron Corp. Chief Risk Officer can authorize additional Positions within the existing Commodity Groups, provided that such Positions can be aggregated within the limits of a currently authorized Commodity Group. 

RAC's concern is not with the operational issues around new products, but about whether or not those products are aggregated in the overall Corporate Risk reporting.  I suggest we approach this from our respective ends:  I will raise this with Ted Murphy and Cassandra Schulz to see what level of policy they deem appropriate from a corporate perspective.   From your side, are you able to put together some operational guidelines, if none already exist?

regards

Lloyd

<Embedded Picture (Device Independent Bitmap)>